if($("#reply_message_<%= @jour.id%>").length > 0) {
    $("#reply_message_<%= @jour.id%>").replaceWith("<%= escape_javascript(render :partial => 'issues/issue_reply_ke_form') %>");
    $(function(){
        $('input[name=quote]').val("<%= raw escape_javascript(@tempContent.html_safe) %>");
        sd_create_editor_from_data(<%= @issue.id%>, null, "100%", "<%= @issue.class.name %>");
    });
}else if($("#reply_to_message_<%= @issue.id%>").length >0) {
    $("#reply_to_message_<%= @issue.id%>").replaceWith("<p id='reply_message_<%= @jour.id%>'></p>");
}